<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="app">
        <p v-once>{{ titulo }}</p> <!-- Atualiza apenas uma vez e não monitora mais! -->
		<a :href="link" target="_blank">Google</a>
		<p>{{ copiaTitulo() }}</p>
		<p testLaura-bind="123 Já">Intancia criada</p>
		<div v-html="linkDressAndGo"></div>
    </div>
	<!-- Fique alerta: https://pt.wikipedia.org/wiki/Cross-site_scripting -->
    <script src="https://unpkg.com/vue@next"></script> <!-- vue@3 -->
    <script src="index.js"></script>
</body>
</html>
